IPSW-DYLD-PATCHES(1)

NAME
ipsw-dyld-patches - Dump dyld patch info

SYNOPSIS
ipsw dyld patches [flags]

DESCRIPTION
Dump dyld patch info

OPTIONS
-h, --help[=false]
    help for patches

-i, --image=""
    dylib image to search

-s, --sym=""
    dylib image symbol to dump patches for

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra